Bookmarks

Yahoo Gmail Google Facebook Delicious Twitter Reddit Stumpleupon Myspace Digg

Search queries

Use of assignment to $[ is deprecated at /usr/local/sbin/apxs line 86. , wwwxxx vim, mysql closing table and opening table, 800c5000, setgid operation not permitted, pciehp: acpi_pciehprm on IBM, WWWXXX.DBF, 078274121, info0a ip, should prodicers of software_based services be held liable or not liable for economic injuries

Links

XODOX
Impressum

#1: FP Ext. will not install - syntax error in value of "xuser" parameter.

Posted on 2007-03-08 23:37:59 by feonix83

I am still not able to install the extensions as the Unix User starts
with a number:

Error:
Value "4waterfi" is incorrect.
Syntax error in value of "xuser" parameter.
Value "4waterfi" is incorrect.
Syntax error in value of "xgroup" parameter.

This is on apache version 2.0.52

Report this message